
Präsidium der Piratenversammlung - Beschluss / Décision #7902

Zirkularbeschluss Vollmacht / Beauftragung an Renato Sigg für Verfahren PGer 1A.1/2018-H

07 June 2018 10:18 - Atropos

Status: Angenommen / Accepté Start date: 07 June 2018

Priority: Immediate Due date: 10 June 2018

Assignee: dace45 % Done: 0%

Category: Rechtsvertretung / Vollmacht Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen, dass Renato Sigg beauftragt wird die PPS handelnd durch das PPV im

Verfahren PGer 1A.1/2018-H zu vertreten.

Die benötigten Dokumente werden Renato ausgestellt gemäss seinen Weisungen.

History

#1 - 07 June 2018 10:24 - Atropos

- Subject changed from Vollmacht / Beauftragung an Renato Sigg für Verfahren PGer 1A.1/2018-H to Zirkularbeschluss Vollmacht / Beauftragung an

Renato Sigg für Verfahren PGer 1A.1/2018-H

- Due date set to 10 June 2018

#2 - 07 June 2018 10:35 - Atropos

- Stimme/Vote Alex set to Ja/Oui

Setzte alex auf Ja, dem Weisung im Signal

#3 - 07 June 2018 14:16 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#4 - 11 June 2018 17:43 - Atropos

- Status changed from New to Angenommen / Accepté
